# Viewing Data

<!-- Global site tag (gtag.js) - Google Analytics --> 
<script async src="https://www.googletagmanager.com/gtag/js?id=GA_MEASUREMENT_ID"></script> 
<script> 
  window.dataLayer = window.dataLayer || []; 
  function gtag(){window.dataLayer.push(arguments);} 
  gtag('js', new Date()); 
 
  gtag('config', 'G-ZLMNWKMFSL'); 
</script> 

## Data Exploration Dashboard

This is one way we've been working to help you visualize your data in comparison with other farms in other regions- [Data Exploration Dashboard](https://app.surveystack.io/static/pages/inner?explained=antioxidants)

![Heroku](https://gitlab.com/our-sci/resources/-/raw/master/images/Partner%20tutorials/heroku.png)

* **How does it work?**
 
  We've collected all the field data from our [2020](https://lab.realfoodcampaign.org/survey-2020/) reports and put it into one place, so you can visually compare practices.  By changing the factor you're interested in using the blue buttons at the top of the screen, you can see different factors side-by-side. You can choose Crop or Source in the lower right hand, and by switching the Visualization Mode from Synthesis to Detailed, you can see the range covered in our sample set. 

<br>
 
<iframe width="560" height="315" src="https://www.youtube.com/embed/QKzoNLwi140" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

<br>
 
* **What is BQI?**

    To simplify interpretation of complex nutrient density data, we developed an index value that we refer to as the Bionutrient Quality Index (BQI) to aggregate multiple quality measurements into a single value. These include: 

 - Antioxidants
 - Polyphenols
 - Brix (for vegetable crops) or Protein (for grain crops)
 - Six minerals important for human health: magnesium, sulphur, potassium, calcium, iron and zinc.

    This index value is our starting point for developing a practical and measurable definition for nutrient density in crops and does not represent scientific consensus, but is a useful placeholder that we can develop a framework around for today. 

### Upcoming Projects

Watch this space for information about interactive data tools under development! 

### How is the data generated by this project used?
1. Calibrating the handheld Bionutrient Meter, which will eventually be used by consumers to non-destructively predict the nutritional density of food.
2. Generating an independent, geographically diverse public database of food quality across the supply chain, complete with crop management information, to better understand what drives nutritional density in food.

## Data Privacy Policy
This section relates to data collected as part of the Real Food Campaign & Bionutrient Institute Food/Soil surveys.

**We believe strongly that:**

1. Farms that collect data have the right to keep their personal information private, and
2. Sharing information is critical to building high-quality, trusted, and effective tools for measuring food quality.

**Data rights and use**

Sample data collected as part of the survey will be made public. If collected from a grocery store, all data will be public. If samples are collected from a farmers market or farm, the producer’s personal data will be anonymized by default. This includes their farm name, farm address, email, GPS location, and related identifying information. For these anonymized samples, the only location information made public is the county and state – meaning the public will know that a farm in this county had a carrot which had these results, but not know who or where exactly.

When collecting samples from a farmer or at farmers’ market, farmers may include their email so that we can email them their results. This will come as an email with a unique link they can use to access their results. Others can only access these de-anonymized results if that link is shared to them, so keep your unique link private to protect your data.

By submitting samples to the Bionutrient Institute, those submitting samples consent to ongoing use and distribution of the anonymized data (metadata and lab data, as described above) from that sample and its environment.

**Who else can access the de-anonymized data and why?**

Maintainers of the Our Sci data management platform may access the data for purposes of necessary fixes or improvements the software or database.
Bionutrient Institute management may access the data for statistical analysis. No outputs of this analysis will be made public with normally anonymized data visible (farm name, email, location, GPS), and no de-anonymized data will ever be shared with any third parties for any reason.